* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    height: 100vh;
    background-image: url("./assets/background_image.jpg");
    background-color: #cccccc;
    display: flex;
    align-items: center;
    justify-content: center;
   }
main {
    width: 100%;
    height: 100vh -1rem;
    background-color: rgba(0,0,0, 0.3);
}
header {
    text-align: center;
    color: white;
    font-size: 1.3rem;
    height: 12vh;
}
.box {
    padding: 0.5rem;
    color: white;
    font-family: sans-serif;
    font-size: 1.1rem;
    margin-bottom: 0.5rem;
}
.letter {
    font-size: 6rem;
}
.first.letter {
    color:white;
}

input, textarea, select {
    background-color: rgb(4, 245, 245);
}
h1 {
    font-family: Verdana, sans-serif;
    font-size: 5rem;
    font-weight: 900;
}
h3 {
    color: greenyellow;
    font-family: sans-serif;
    font-style: italic;
    font-size: smaller;
}
span {
    color: red;
}
form {
    background-color: rgba(0, 0, 0, 0.6);
    border: 5px solid greenyellow;
    height: 80vh;
    width: 40%;
    margin: 0 auto;
    padding: 1rem;
    border-radius: 1rem;
    min-width: 300px;
    margin-top: 3vh;
    /*! Change the color of radio & checkbox */
    accent-color: red; 
    position: relative;
}
input, select, textarea {
    width: 97%;
    padding: 0.5rem;
}
.comedy
:hover {
    color: rgb(9, 251, 5);
    font-weight: bold;
}
input#action:hover {
    background-color:rgb(9, 251, 5);
    font-weight: bold;
}
.action
:hover {
    color: rgb(9, 251, 5);
    font-weight: bold;
}
input#comedy:hover {
    background-color:rgb(9, 251, 5);
    font-weight: bold;
}
.romance
:hover {
    color: rgb(9, 251, 5);
    font-weight: bold;
}
input#romance:hover {
    background-color:rgb(9, 251, 5);
    font-weight: bold;
}
#mmale:hover {
    background: rgb(56, 137, 236);
}
#ffemale:hover {
    background: rgb(246, 60, 221);
}
#dfemale:hover {
    color: rgb(246, 60, 221);
    font-weight: bold;
}
#dmale:hover {
    color:rgb(56, 137, 236);
    font-weight: bold;
}
input[type='checkbox'] {
    width: 13px !important;
    height: 13px !important;
    margin-right: 0.5rem;
    /* margin: 5px; */
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    /* outline: 1px solid rgb(155, 151, 151); */
    box-shadow: none;
    font-size: 1rem;
    text-align: center;
    line-height: 0.7rem;
    background: rgb(4, 245, 245);
}
input[type='radio'] {
    width: 12px !important;
    height: 12px !important;
    border-radius: 50%;
    margin-right: 0.5rem;
    margin-top: 0;
    /* margin: 5px; */
    -webkit-appearance: none; 
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    /* outline: 1px solid gray; */
    box-shadow: none;
    font-size: 1rem;
    /* text-align: center; */
    line-height: 1rem;
    background: rgb(4, 245, 245,1);
    appearance: none;
    position: relative;
}

input[type='checkbox']:checked:after {
    margin:-0.41rem;
    padding: 0;
    width: 12px !important;
    height: 12px !important;
    content: '👁️';
    color: white;
    font-size: 0.7rem;
    line-height: 1rem;
    position: fixed;
    /* background: red; */
}

input[type='radio'].female:checked:after {
    content: '👩‍🦰';
    background: rgb(246, 60, 221);
    position: fixed;
    margin: -0.51rem;
}
input[type='radio'].male:checked:after {
    content: '👨‍🦰';
    background: rgb(56, 137, 236);
    position: fixed;
    margin: -0.51rem;
}
.container-button {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* .cont {
    width: 70%;
    text-align: center;
} */
#button {
    font-family: sans-serif;
    color: white;
    background-color: red;
    border-radius: 1rem;
    font-size: 1.4rem;
    width: 30%;
    height: 4vh;
    border: none;
}
#button:hover {
    color: yellow;
    background-color: darkblue;
    font-size: 1.6rem;
    font-weight: bold;
    width: 40%;
}